Bug 134278 - Update port: audio/mp3plot to 0.5.1
Summary: Update port: audio/mp3plot to 0.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-06 19:10 UTC by tkato432
Modified: 2009-05-13 09:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.09 KB, patch)
2009-05-06 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2009-05-06 19:10:01 UTC
- Update to version 0.5.1
Comment 1 Martin Wilke freebsd_committer 2009-05-06 19:13:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-05-09 09:32:32 UTC
State Changed
From-To: open->feedback

Howdy Kato, 

Build failed on 6.X 

http://32bit.miwibox.org/index.php?action=describe_port&id=2391 
http://64bit.miwibox.org/index.php?action=describe_port&id=2500 

- Martin
Comment 3 Martin Wilke freebsd_committer 2009-05-13 09:47:57 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2009-05-13 09:47:57 UTC
miwi        2009-05-13 08:47:46 UTC

  FreeBSD ports repository

  Modified files:
    audio/mp3plot        Makefile distinfo 
  Added files:
    audio/mp3plot/files  patch-src__macros.h 
  Log:
  - Update to 0.5.1
  
  PR:             134278
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.4       +26 -8     ports/audio/mp3plot/Makefile
  1.2       +3 -3      ports/audio/mp3plot/distinfo
  1.1       +11 -0     ports/audio/mp3plot/files/patch-src__macros.h (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"